Changelog
=========

All notable changes to this project will be documented in this file.

The format is based on `Keep a Changelog <http://keepachangelog.com/>`_
and this project adheres to `Semantic Versioning <http://semver.org/>`_

1.0 - 2020-08-21
------------------

Added
~~~~~

- Included DICOM transfer syntax to decide DICOM to NII conversion tool
- Logging outside container

Changed
~~~~~~~

- Changed implementation to do defacing per experiment (not per T1/nonT1 scan type)
- Use of a yaml file instead of Json


1.0 - 2020-08-21
------------------

Added
~~~~~

- T1 and Non-T1 defacing fastr workflow
- Fastr tool for defacing
- Documentation
- gitlab CI/CD
- Dockerized implementation



